Subject: Re: [Lager] call for presentations for ietf94

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 27 Oct 2015 18:04:12 +0000

> -----Original Message-----
> From: Lager [mailto:[email-masked]] On Behalf Of Yoshiro YONEYA
> Sent: Tuesday, October 20, 2015 9:56 AM
> To: [email-masked]
> Subject: Re: [Lager] call for presentations for ietf94
> 
> Hi all,
> 
> I have suggestion about agenda items.
> 
> - implementation report
>   AFAIK, Viagenie is implementing LGR toolset.  I think sharing
>   implementation experience and/or feedback to the specification from
>   the implementer will be useful.
> 
> - discussion about lager use case
>   Lager will be used at SLD or lower as well as TLD (RootLGR).
>   I think discussion about lager use case for SLD or lower will be
>   useful for reviewing the specification.  Feedback from RootLGR
>   development experience will be helpful.

Thanks for the suggestion, Yoneya-san. We'll give you 20 minutes to lead a discussion of these two items. I have a note off to Marc about the implementation report.

Scott